Compleet: false
Id: 58010
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-06-13T09:20:30.155"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "levensgebeurtenis.ikhebzorgenondersteuningnodigwatmoetikwetenenregelen.nl-NL"
Zoekdescriptor.Model: "levensgebeurtenis.ikhebzorgenondersteuningnodigwatmoetikwetenenregelen"
Zoekdescriptor.Titel: "Ik heb zorg en ondersteuning nodig: wat moet ik weten en regelen?"
Zoekdescriptor.Korte_Omschrijving: "Ik heb zorg en ondersteuning nodig: wat moet ik weten en regelen?"
Zoekdescriptor.Zoektermen:
  - "ik"
  - "heb"
  - "zorg"
  - "en"
  - "ondersteuning"
  - "nodig"
  - "wat"
  - "moet"
  - "ik"
  - "weten"
  - "en"
  - "regelen"
Levensgebeurtenis.Id: 18
Levensgebeurtenis.Titel: "Ik heb zorg en ondersteuning nodig: wat moet ik weten en regelen?"
Levensgebeurtenis.Omschrijving: "Vul de vragenlijst in en maak een overzicht. Uw antwoorden worden niet opgeslagen."
Levensgebeurtenis.Relevante_Filters:
  - "Waarom heeft u zorg en ondersteuning nodig? = Lichamelijke ziekte"
  - "Waarom heeft u zorg en ondersteuning nodig? = Lichamelijke beperking"
  - "Waarom heeft u zorg en ondersteuning nodig? = Zintuiglijke beperking"
  - "Waarom heeft u zorg en ondersteuning nodig? = Psychische problemen"
  - "Waarom heeft u zorg en ondersteuning nodig? = Dementie"
  - "Wat voor zintuiglijke beperking heeft u? = Slechtziend of blind"
  - "Wat voor zintuiglijke beperking heeft u? = Slechthorend of doof"
  - "Heeft u 24 uur per dag zorg en toezicht in de nabije omgeving nodig om ernstig nadeel voor uzelf te voorkomen? = Ja"
  - "Heeft u 24 uur per dag zorg en toezicht in de nabije omgeving nodig om ernstig nadeel voor uzelf te voorkomen? = Nee"
  - "Verwacht u dat u blijvend (levenslang) 24 uur per dag zorg nodig heeft? = Ja"
  - "Verwacht u dat u blijvend (levenslang) 24 uur per dag zorg nodig heeft? = Nee"
  - "Kunt u thuis blijven wonen zonder aanpassingen in de woning? = Ja"
  - "Kunt u thuis blijven wonen zonder aanpassingen in de woning? = Nee"
  - "Is er iemand die regelmatig onbetaald voor u zorgt (mantelzorg)? = Ja"
  - "Is er iemand die regelmatig onbetaald voor u zorgt (mantelzorg)? = Nee"
  - "Wat is uw werksituatie? = Ik werk in loondienst"
  - "Wat is uw werksituatie? = Ik ben zelfstandig ondernemer"
  - "Wat is uw werksituatie? = Ik ben met pensioen"
  - "Wat is uw werksituatie? = Ik heb geen betaald werk"
